.content-text {
  max-width: 92rem;
  color: var(--gray-3);
  text-align: center;

  > .title {
    margin-bottom: 2rem;
    text-align: center;
    color: var(--font-color-base);
    font-size: var(--font-size-big);
  }

    //Estilo do conteúdo textual
    h2:not(.title),
    h3,
    h4 {
      font-size: var(--font-size-medium);
      font-family: var(--font-family-title);
      font-weight: var(--font-weight-title);
      margin-bottom: 1.4rem;
      color: var(--font-color-title);

      &:last-child {
        margin-bottom: 0;
      }
    }

    p,
    ul,
    ol {
      color: var(--gray-3);
      font-size: var(--font-size-small);
      font-weight: var(--font-weight-base);
      margin-bottom: 1.4rem;

      &:last-child {
        margin-bottom: 0;
      }
    }

    ul li,
    ol li {
      list-style-position: inside;
      list-style-type: disc;

      &:last-child {
        margin-bottom: 0;
      }
    }

    hr {
      border-color: var(--gray-2);
      margin: 1.4rem 0;
    }

    table {
      width: 100%;
      margin-bottom: 1rem;
      margin-left: auto;
      margin-right: auto;
      background-color: transparent;
      text-align: center;
      border-collapse: collapse;
      font-size: var(--font-size-small);
      color: var(--gray-3);

      &:last-child {
        margin-bottom: 0;
      }
    }

    table td {
      padding: 1rem 0.5rem;
    }

    table thead th {
      padding: 1rem 0.5rem;
      font-weight: 700;
      color: var(--gray-4);

      &:first-of-type {
        text-align: left;
      }
    }

    table tbody {
      border-top: 1px solid var(--gray-2);

      tr:not(:first-child) {
        border-top: 1px solid var(--gray-2);
      }

      tr {
        td:first-child {
          text-align: left;
          font-weight: 700;
          color: var(--gray-4);
        }
      }
    }
}
